/* Copyright (c) 2001-2004 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that creates a temporary working file. */
#include <stdlib.h>
#include <stdio.h>

int main() {
    FILE *temp;
    
    if((temp = tmpfile()) == NULL) {
        printf("Cannot open temporary work file.\n");
        exit(1);
    }
}
